<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURRENTSMILE","Faccine disponibili");
define("_AM_CODE","Codice");
define("_AM_SMILIE","Faccina");
define("_AM_ACTION","Azione");
define("_AM_EDIT","Modifica");
define("_AM_DEL","Cancella");
define("_AM_CNRFTSD","Non è possibile ottenere la faccina dal database.");
define("_AM_ADDSMILE","Aggiungi una faccina")
define("_AM_EDITSMILE","Modifica una faccina");;
define("_AM_SMILECODE","Codice faccina:");
define("_AM_SMILEURL","URL faccina:");
define("_AM_SMILEEMOTION","Emozione faccina:");
define("_AM_ADD","Aggiungi");
define("_AM_SAVE","Salva");
define("_AM_WAYSYWTDTS","ATTENZIONE: Sei sicuro di voler cancellare questa faccina?");
define("_AM_YES","Yes");
define("_AM_NO","No");
?>